VESPA-STATUS-ENDPOINT(1)

NAME
vespa-status-endpoint - Show Vespa endpoints without checking their status

SYNOPSIS
vespa status endpoint [flags]

DESCRIPTION
Show Vespa endpoints without checking their status.

This command shows the current endpoints of a deployed Vespa application, discovered from the control plane, without contacting the data plane to check their status. This is useful when you only have control plane credentials.

This is equivalent to: vespa status --no-verify

OPTIONS
--format="human"
    Output format. Must be 'human' (human-readable), 'plain' (cluster URL only), or 'json'

-h, --help[=false]
    help for endpoint

-w, --wait=0
    Number of seconds to wait for service(s) to become ready. 0 to disable (default 0)

OPTIONS INHERITED FROM PARENT COMMANDS
-a, --application=""
    The application to use (cloud only). Format "tenant.application.instance" - instance is optional

-C, --cluster=""
    The container cluster to use. This is only required for applications with multiple clusters

-c, --color="auto"
    Whether to use colors in output. Must be "auto", "never", or "always"

-i, --instance=""
    The instance of the application to use (cloud only)

-q, --quiet[=false]
    Print only errors

-t, --target="local"
    The target platform to use. Must be "local", "cloud", "hosted" or an URL

-z, --zone=""
    The zone to use. This defaults to a dev zone (cloud only)

EXAMPLE
    $ vespa status endpoint
    $ vespa status endpoint --cluster mycluster
    $ vespa status endpoint --format plain

SEE ALSO
vespa-status(1)